This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 497870 - Review Request: gtodo - Organizing tool
Review Request: gtodo - Organizing tool
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-27 12:48 EDT by e.bulle
Modified: 2009-04-28 06:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-28 06:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description e.bulle 2009-04-27 12:48:17 EDT
Spec URL: http://78.111.75.56/f10/gtodo.spec
SRPM URL: http://78.111.75.56/f10/gtodo-0.14-1.2.src.rpm
Description:
gtodo is a nice organizing tool, can be compared to other programs like Tasque.
If you like this package, feel free to sponsor me as I don't have a sponstor yet...
Comment 1 Fabian Affolter 2009-04-28 03:47:12 EDT
Just some comments on your spec file:

- Spec file says GPL, COPYING says GPLv2
- URL is invalid
- Release tag is wrong and disttag is missing
- Source is not accessible
  http://download.qballcow.nl/programs/gtodo/gtodo-0.14.tar.gz
  From where did you get the source to build this?
- Other points do not match the guidelines too (.desktop files, make install, changelog entry, BuildRequires, %defattr...)
  https://fedoraproject.org/wiki/Packaging:Guidelines

Just copy a three years old spec file will in most cases not work.

Note You need to log in before you can comment on or make changes to this bug.